components:
  parameters:
    ContentCrsHeader:
      description: De EPSG code van het coordinaatstelsel van de meegegeven geometrie.
        RD of ETRS89.
      in: header
      name: Content-Crs
      required: true
      schema:
        enum:
        - EPSG:28992
        - EPSG:4258
        example: EPSG:28992
        type: string
    OIN:
      description: Het OIN van het bevoegd gezag.
      in: path
      name: oin
      required: true
      schema:
        description: het OIN van het bevoegd gezag
        pattern: ^\d{20}$
        type: string
  schemas:
    "401":
      allOf:
      - properties:
          instance:
            type: string
          status:
            format: int64
            type: integer
          title:
            type: string
          type:
            type: string
        required:
        - type
        - title
        - status
      example:
        detail: U bent niet geautoriseerd voor deze configuratie.
        instance: 539f14d69f2fba81
        status: 401
        title: Authenticatiegegevens ontbreken of zijn onjuist.
        type: https://content.omgevingswet.overheid.nl/id/concept/Ongeautoriseerd
      properties:
        detail:
          type: string
    "404":
      allOf:
      - properties:
          instance:
            type: string
          status:
            format: int64
            type: integer
          title:
            type: string
          type:
            type: string
        required:
        - type
        - title
        - status
      example:
        detail: Ideeverkenningconfiguratie niet gevonden.
        instance: 539f14d69f2fba81
        status: 404
        title: Niet gevonden.
        type: https://content.omgevingswet.overheid.nl/id/concept/BestaatNiet
      properties:
        detail:
          type: string
    "500":
      allOf:
      - properties:
          instance:
            type: string
          status:
            format: int64
            type: integer
          title:
            type: string
          type:
            type: string
        required:
        - type
        - title
        - status
      example:
        detail: Er is iets mis gegaan.
        instance: 539f14d69f2fba81
        status: 500
        title: Interne serverfout
        type: https://content.omgevingswet.overheid.nl/id/concept/ServerFout
      properties:
        detail:
          type: string
    Fout:
      properties:
        instance:
          type: string
        status:
          format: int64
          type: integer
        title:
          type: string
        type:
          type: string
      required:
      - type
      - title
      - status
    GeometryCollection:
      description: GeoJSON GeometryCollection gespecificeerd volgens https://tools.ietf.org/html/rfc7946#section-3.1.8
        Alleen een GeometryCollection met Polygonen wordt ondersteund.
      example:
        geometries:
        - coordinates:
          - - - 92879.88
              - 436405.07
            - - 93390.88
              - 436893.58
            - - 92968.36
              - 436872.3
            - - 92879.88
              - 436405.07
          - - - 92870.88
              - 436400.07
            - - 93390.88
              - 436893.58
            - - 92968.36
              - 436872.3
            - - 92870.88
              - 436400.07
          type: Polygon
        - coordinates:
          - - - 92879.88
              - 436405.07
            - - 93390.88
              - 436893.58
            - - 92968.36
              - 436872.3
            - - 92879.88
              - 436405.07
          - - - 92870.88
              - 436400.07
            - - 93390.88
              - 436893.58
            - - 92968.36
              - 436872.3
            - - 92870.88
              - 436400.07
          type: Polygon
        type: GeometryCollection
      properties:
        geometries:
          description: De geometries van de GeometryCollection volgens https://tools.ietf.org/html/rfc7946#section-3.1.8
          items:
            description: GeoJSON Polygon gespecificeerd volgens https://tools.ietf.org/html/rfc7946#section-3.1.6
            example:
              coordinates:
              - - - 92879.88
                  - 436405.07
                - - 93390.88
                  - 436893.58
                - - 92968.36
                  - 436872.3
                - - 92879.88
                  - 436405.07
              - - - 92870.88
                  - 436400.07
                - - 93390.88
                  - 436893.58
                - - 92968.36
                  - 436872.3
                - - 92870.88
                  - 436400.07
              type: Polygon
            properties:
              coordinates:
                description: De coördinaten van het polygoon volgens https://tools.ietf.org/html/rfc7946#section-3.1.6
                items:
                  items:
                    description: |
                      De coördinaten van het punt waarbij het 1e item de
                      x-coördinaat (longitude) is en het 2e item de y-coördinaat (latitude), gespecificeerd
                      volgens https://tools.ietf.org/html/rfc7946#section-3.1.1

                      ```
                      RD; [92949.643, 436720.672]
                      WGS84; [4.48531, 51.915512]
                      ETRS89; [4.48531, 51.915512]
                      ```
                    example:
                    - 92949.643
                    - 436720.672
                    items:
                      type: number
                    minItems: 2
                    type: array
                  minItems: 4
                  type: array
                type: array
              type:
                enum:
                - Polygon
                type: string
            required:
            - type
            - coordinates
            title: Vlak
            type: object
          type: array
        type:
          enum:
          - GeometryCollection
          type: string
      required:
      - type
      - geometries
      title: Vlak
      type: object
    Health:
      description: Health
      example:
        groups:
        - downstreamServices
        - self
        status: UP
      properties:
        groups:
          items:
            type: string
          type: array
        status:
          enum:
          - UP
          - DOWN
          - OUT_OF_SERVICE
          type: string
    IdeeVerkenningConfiguratie:
      properties:
        oin:
          description: het OIN van het bevoegd gezag
          pattern: ^\d{20}$
          type: string
        toegestaan:
          description: true als ideeverkenning is toegestaan, anders false
          type: boolean
        toelichting:
          description: de toelichting welke in het omgevingsloket getoond kan worden,
            in MarkDown.
          maxLength: 6144
          minLength: 1
          type: string
      required:
      - oin
      - toegestaan
      - toelichting
    IdeeVerkenningConfiguratieMetBevoegdGezagNaam:
      allOf:
      - properties:
          oin:
            description: het OIN van het bevoegd gezag
            pattern: ^\d{20}$
            type: string
          toegestaan:
            description: true als ideeverkenning is toegestaan, anders false
            type: boolean
          toelichting:
            description: de toelichting welke in het omgevingsloket getoond kan worden,
              in MarkDown.
            maxLength: 6144
            minLength: 1
            type: string
        required:
        - oin
        - toegestaan
        - toelichting
      - required:
        - bevoegdGezagNaam
      - properties:
          bevoegdGezagNaam:
            description: de naam van het bevoegd gezag
            type: string
    Info:
      description: Info
      example:
        name: Verzoekconfiguratie-Opvragen
        version: 1.0.0
      properties:
        name:
          type: string
        version:
          type: string
      required:
      - name
      - version
    InvalidParams:
      properties:
        name:
          type: string
        reason:
          type: string
        type:
          type: string
      required:
      - type
      - name
      - reason
    NotificatieversieConfiguratie:
      properties:
        oin:
          description: het OIN van het bevoegd gezag
          pattern: ^\d{20}$
          type: string
        versie:
          description: de notificatieversie die wordt ondersteund.
          example: "6"
          type: string
      required:
      - oin
      - versie
    OIN:
      description: het OIN van het bevoegd gezag
      pattern: ^\d{20}$
      type: string
    Point:
      description: GeoJSON Point gespecificeerd volgens https://tools.ietf.org/html/rfc7946#section-3.1.2
      example:
        coordinates:
        - 1
        - 2
        type: Point
      properties:
        coordinates:
          description: |
            De coördinaten van het punt waarbij het 1e item de
            x-coördinaat (longitude) is en het 2e item de y-coördinaat (latitude), gespecificeerd
            volgens https://tools.ietf.org/html/rfc7946#section-3.1.1

            ```
            RD; [92949.643, 436720.672]
            WGS84; [4.48531, 51.915512]
            ETRS89; [4.48531, 51.915512]
            ```
          example:
          - 92949.643
          - 436720.672
          items:
            type: number
          minItems: 2
          type: array
        type:
          enum:
          - Point
          type: string
      required:
      - type
      - coordinates
      title: Punt
      type: object
    Polygon:
      description: GeoJSON Polygon gespecificeerd volgens https://tools.ietf.org/html/rfc7946#section-3.1.6
      example:
        coordinates:
        - - - 92879.88
            - 436405.07
          - - 93390.88
            - 436893.58
          - - 92968.36
            - 436872.3
          - - 92879.88
            - 436405.07
        - - - 92870.88
            - 436400.07
          - - 93390.88
            - 436893.58
          - - 92968.36
            - 436872.3
          - - 92870.88
            - 436400.07
        type: Polygon
      properties:
        coordinates:
          description: De coördinaten van het polygoon volgens https://tools.ietf.org/html/rfc7946#section-3.1.6
          items:
            items:
              description: |
                De coördinaten van het punt waarbij het 1e item de
                x-coördinaat (longitude) is en het 2e item de y-coördinaat (latitude), gespecificeerd
                volgens https://tools.ietf.org/html/rfc7946#section-3.1.1

                ```
                RD; [92949.643, 436720.672]
                WGS84; [4.48531, 51.915512]
                ETRS89; [4.48531, 51.915512]
                ```
              example:
              - 92949.643
              - 436720.672
              items:
                type: number
              minItems: 2
              type: array
            minItems: 4
            type: array
          type: array
        type:
          enum:
          - Polygon
          type: string
      required:
      - type
      - coordinates
      title: Vlak
      type: object
    Position:
      description: |
        De coördinaten van het punt waarbij het 1e item de
        x-coördinaat (longitude) is en het 2e item de y-coördinaat (latitude), gespecificeerd
        volgens https://tools.ietf.org/html/rfc7946#section-3.1.1

        ```
        RD; [92949.643, 436720.672]
        WGS84; [4.48531, 51.915512]
        ETRS89; [4.48531, 51.915512]
        ```
      example:
      - 92949.643
      - 436720.672
      items:
        type: number
      minItems: 2
      type: array
    ValidatieFout:
      allOf:
      - properties:
          instance:
            type: string
          status:
            format: int64
            type: integer
          title:
            type: string
          type:
            type: string
        required:
        - type
        - title
        - status
      example:
        invalid-params:
        - name: exampleField
          reason: example reason
          type: https://content.omgevingswet.overheid.nl/id/concept/validatie/Verplicht
        status: 400
        title: Validatie mislukt
        type: https://content.omgevingswet.overheid.nl/id/concept/ValidatieMislukt
      properties:
        invalid-params:
          items:
            properties:
              name:
                type: string
              reason:
                type: string
              type:
                type: string
            required:
            - type
            - name
            - reason
          type: array
  securitySchemes:
    apiKeyHeader:
      description: De api-key ter authenticatie, verkrijgbaar via het ontwikkelaarsportaal
      in: header
      name: x-api-key
      type: apiKey
info:
  contact:
    name: DSO Ontwikkelaarsportaal
    url: https://developer.omgevingswet.overheid.nl/services/contact/
  description: Services voor het opvragen van ideeverkenningconfiguraties en notificatieversieconfiguraties.
  license:
    name: DSO Copyright
    url: https://developer.omgevingswet.overheid.nl/site/copyright/
  title: Verzoekconfiguratie-Opvragen
  version: 1.0.5
openapi: 3.0.3
paths:
  /:
    get:
      operationId: specification
      responses:
        "200":
          content:
            application/json:
              schema:
                example: '{"openapi": "3.0.3", ... }'
          description: OpenApi Specification Json
      security: []
      summary: OpenApi Specification
      tags:
      - Meta
  /app-health:
    get:
      operationId: app-health
      responses:
        "200":
          content:
            application/json:
              schema:
                description: Health
                example:
                  groups:
                  - downstreamServices
                  - self
                  status: UP
                properties:
                  groups:
                    items:
                      type: string
                    type: array
                  status:
                    enum:
                    - UP
                    - DOWN
                    - OUT_OF_SERVICE
                    type: string
          description: Health
        "503":
          content:
            application/json:
              schema:
                description: Health
                example:
                  groups:
                  - downstreamServices
                  - self
                  status: UP
                properties:
                  groups:
                    items:
                      type: string
                    type: array
                  status:
                    enum:
                    - UP
                    - DOWN
                    - OUT_OF_SERVICE
                    type: string
          description: Health
      security: []
      summary: health info endpoint heeft een voorkeur boven de /health endpoint.
      tags:
      - Meta
  /app-info:
    get:
      operationId: app-info
      responses:
        "200":
          content:
            application/json:
              schema:
                description: Info
                example:
                  name: Verzoekconfiguratie-Opvragen
                  version: 1.0.0
                properties:
                  name:
                    type: string
                  version:
                    type: string
                required:
                - name
                - version
          description: Info
      security: []
      summary: applicatie info endpoint heeft een voorkeur boven de /info endpoint.
      tags:
      - Meta
  /health:
    get:
      operationId: health
      responses:
        "200":
          content:
            application/json:
              schema:
                description: Health
                example:
                  groups:
                  - downstreamServices
                  - self
                  status: UP
                properties:
                  groups:
                    items:
                      type: string
                    type: array
                  status:
                    enum:
                    - UP
                    - DOWN
                    - OUT_OF_SERVICE
                    type: string
          description: Health
        "503":
          content:
            application/json:
              schema:
                description: Health
                example:
                  groups:
                  - downstreamServices
                  - self
                  status: UP
                properties:
                  groups:
                    items:
                      type: string
                    type: array
                  status:
                    enum:
                    - UP
                    - DOWN
                    - OUT_OF_SERVICE
                    type: string
          description: Health
      security: []
      summary: health info
      tags:
      - Meta
  /ideeverkenningConfiguraties:
    post:
      description: Geeft voor elk bevoegd gezag dat geldt voor de opgegeven locatie
        een ideeverkenningconfiguratie terug. Voor een bevoegd gezag die geen configuratie
        heeft opgeslagen wordt de default ideeverkenningconfiguratie geretourneerd.
        De geretourneerde lijst is gesorteerd op organisatie type in de volgorde Gemeente,
        Waterschap en Provincie en binnen deze groepen niet-hoofdlettergevoelig gesorteerd
        op bevoegdGezagNaam.
      operationId: bepaalIdeeverkenningConfiguraties
      parameters:
      - description: De EPSG code van het coordinaatstelsel van de meegegeven geometrie.
          RD of ETRS89.
        in: header
        name: Content-Crs
        required: true
        schema:
          enum:
          - EPSG:28992
          - EPSG:4258
          example: EPSG:28992
          type: string
      requestBody:
        content:
          application/json:
            schema:
              properties:
                geometrie:
                  oneOf:
                  - description: GeoJSON Point gespecificeerd volgens https://tools.ietf.org/html/rfc7946#section-3.1.2
                    example:
                      coordinates:
                      - 1
                      - 2
                      type: Point
                    properties:
                      coordinates:
                        description: |
                          De coördinaten van het punt waarbij het 1e item de
                          x-coördinaat (longitude) is en het 2e item de y-coördinaat (latitude), gespecificeerd
                          volgens https://tools.ietf.org/html/rfc7946#section-3.1.1

                          ```
                          RD; [92949.643, 436720.672]
                          WGS84; [4.48531, 51.915512]
                          ETRS89; [4.48531, 51.915512]
                          ```
                        example:
                        - 92949.643
                        - 436720.672
                        items:
                          type: number
                        minItems: 2
                        type: array
                      type:
                        enum:
                        - Point
                        type: string
                    required:
                    - type
                    - coordinates
                    title: Punt
                    type: object
                  - description: GeoJSON Polygon gespecificeerd volgens https://tools.ietf.org/html/rfc7946#section-3.1.6
                    example:
                      coordinates:
                      - - - 92879.88
                          - 436405.07
                        - - 93390.88
                          - 436893.58
                        - - 92968.36
                          - 436872.3
                        - - 92879.88
                          - 436405.07
                      - - - 92870.88
                          - 436400.07
                        - - 93390.88
                          - 436893.58
                        - - 92968.36
                          - 436872.3
                        - - 92870.88
                          - 436400.07
                      type: Polygon
                    properties:
                      coordinates:
                        description: De coördinaten van het polygoon volgens https://tools.ietf.org/html/rfc7946#section-3.1.6
                        items:
                          items:
                            description: |
                              De coördinaten van het punt waarbij het 1e item de
                              x-coördinaat (longitude) is en het 2e item de y-coördinaat (latitude), gespecificeerd
                              volgens https://tools.ietf.org/html/rfc7946#section-3.1.1

                              ```
                              RD; [92949.643, 436720.672]
                              WGS84; [4.48531, 51.915512]
                              ETRS89; [4.48531, 51.915512]
                              ```
                            example:
                            - 92949.643
                            - 436720.672
                            items:
                              type: number
                            minItems: 2
                            type: array
                          minItems: 4
                          type: array
                        type: array
                      type:
                        enum:
                        - Polygon
                        type: string
                    required:
                    - type
                    - coordinates
                    title: Vlak
                    type: object
                  - description: GeoJSON GeometryCollection gespecificeerd volgens
                      https://tools.ietf.org/html/rfc7946#section-3.1.8 Alleen een
                      GeometryCollection met Polygonen wordt ondersteund.
                    example:
                      geometries:
                      - coordinates:
                        - - - 92879.88
                            - 436405.07
                          - - 93390.88
                            - 436893.58
                          - - 92968.36
                            - 436872.3
                          - - 92879.88
                            - 436405.07
                        - - - 92870.88
                            - 436400.07
                          - - 93390.88
                            - 436893.58
                          - - 92968.36
                            - 436872.3
                          - - 92870.88
                            - 436400.07
                        type: Polygon
                      - coordinates:
                        - - - 92879.88
                            - 436405.07
                          - - 93390.88
                            - 436893.58
                          - - 92968.36
                            - 436872.3
                          - - 92879.88
                            - 436405.07
                        - - - 92870.88
                            - 436400.07
                          - - 93390.88
                            - 436893.58
                          - - 92968.36
                            - 436872.3
                          - - 92870.88
                            - 436400.07
                        type: Polygon
                      type: GeometryCollection
                    properties:
                      geometries:
                        description: De geometries van de GeometryCollection volgens
                          https://tools.ietf.org/html/rfc7946#section-3.1.8
                        items:
                          description: GeoJSON Polygon gespecificeerd volgens https://tools.ietf.org/html/rfc7946#section-3.1.6
                          example:
                            coordinates:
                            - - - 92879.88
                                - 436405.07
                              - - 93390.88
                                - 436893.58
                              - - 92968.36
                                - 436872.3
                              - - 92879.88
                                - 436405.07
                            - - - 92870.88
                                - 436400.07
                              - - 93390.88
                                - 436893.58
                              - - 92968.36
                                - 436872.3
                              - - 92870.88
                                - 436400.07
                            type: Polygon
                          properties:
                            coordinates:
                              description: De coördinaten van het polygoon volgens
                                https://tools.ietf.org/html/rfc7946#section-3.1.6
                              items:
                                items:
                                  description: |
                                    De coördinaten van het punt waarbij het 1e item de
                                    x-coördinaat (longitude) is en het 2e item de y-coördinaat (latitude), gespecificeerd
                                    volgens https://tools.ietf.org/html/rfc7946#section-3.1.1

                                    ```
                                    RD; [92949.643, 436720.672]
                                    WGS84; [4.48531, 51.915512]
                                    ETRS89; [4.48531, 51.915512]
                                    ```
                                  example:
                                  - 92949.643
                                  - 436720.672
                                  items:
                                    type: number
                                  minItems: 2
                                  type: array
                                minItems: 4
                                type: array
                              type: array
                            type:
                              enum:
                              - Polygon
                              type: string
                          required:
                          - type
                          - coordinates
                          title: Vlak
                          type: object
                        type: array
                      type:
                        enum:
                        - GeometryCollection
                        type: string
                    required:
                    - type
                    - geometries
                    title: Vlak
                    type: object
              required:
              - geometrie
      responses:
        "200":
          content:
            application/json:
              schema:
                items:
                  allOf:
                  - properties:
                      oin:
                        description: het OIN van het bevoegd gezag
                        pattern: ^\d{20}$
                        type: string
                      toegestaan:
                        description: true als ideeverkenning is toegestaan, anders
                          false
                        type: boolean
                      toelichting:
                        description: de toelichting welke in het omgevingsloket getoond
                          kan worden, in MarkDown.
                        maxLength: 6144
                        minLength: 1
                        type: string
                    required:
                    - oin
                    - toegestaan
                    - toelichting
                  - required:
                    - bevoegdGezagNaam
                  - properties:
                      bevoegdGezagNaam:
                        description: de naam van het bevoegd gezag
                        type: string
                type: array
          description: Lijst van ideeverkenningconfiguraties.
        "400":
          content:
            application/problem+json:
              schema:
                allOf:
                - properties:
                    instance:
                      type: string
                    status:
                      format: int64
                      type: integer
                    title:
                      type: string
                    type:
                      type: string
                  required:
                  - type
                  - title
                  - status
                example:
                  invalid-params:
                  - name: exampleField
                    reason: example reason
                    type: https://content.omgevingswet.overheid.nl/id/concept/validatie/Verplicht
                  status: 400
                  title: Validatie mislukt
                  type: https://content.omgevingswet.overheid.nl/id/concept/ValidatieMislukt
                properties:
                  invalid-params:
                    items:
                      properties:
                        name:
                          type: string
                        reason:
                          type: string
                        type:
                          type: string
                      required:
                      - type
                      - name
                      - reason
                    type: array
          description: Validatiefout
        "401":
          content:
            application/problem+json:
              schema:
                allOf:
                - properties:
                    instance:
                      type: string
                    status:
                      format: int64
                      type: integer
                    title:
                      type: string
                    type:
                      type: string
                  required:
                  - type
                  - title
                  - status
                example:
                  detail: U bent niet geautoriseerd voor deze configuratie.
                  instance: 539f14d69f2fba81
                  status: 401
                  title: Authenticatiegegevens ontbreken of zijn onjuist.
                  type: https://content.omgevingswet.overheid.nl/id/concept/Ongeautoriseerd
                properties:
                  detail:
                    type: string
          description: Gebruiker heeft geen toestemming om deze actie uit te voeren.
        "500":
          content:
            application/problem+json:
              schema:
                allOf:
                - properties:
                    instance:
                      type: string
                    status:
                      format: int64
                      type: integer
                    title:
                      type: string
                    type:
                      type: string
                  required:
                  - type
                  - title
                  - status
                example:
                  detail: Er is iets mis gegaan.
                  instance: 539f14d69f2fba81
                  status: 500
                  title: Interne serverfout
                  type: https://content.omgevingswet.overheid.nl/id/concept/ServerFout
                properties:
                  detail:
                    type: string
          description: Interne serverfout
      summary: Geeft de ideeverkenningconfiguraties voor een bepaalde locatie.
  /ideeverkenningConfiguraties/{oin}:
    get:
      description: Deze service retourneert de ideeverkenningconfiguratie van het
        gegeven bevoegde gezag.
      operationId: ideeverkenningConfiguratieGet
      parameters:
      - description: Het OIN van het bevoegd gezag.
        in: path
        name: oin
        required: true
        schema:
          description: het OIN van het bevoegd gezag
          pattern: ^\d{20}$
          type: string
      responses:
        "200":
          content:
            application/json:
              schema:
                properties:
                  oin:
                    description: het OIN van het bevoegd gezag
                    pattern: ^\d{20}$
                    type: string
                  toegestaan:
                    description: true als ideeverkenning is toegestaan, anders false
                    type: boolean
                  toelichting:
                    description: de toelichting welke in het omgevingsloket getoond
                      kan worden, in MarkDown.
                    maxLength: 6144
                    minLength: 1
                    type: string
                required:
                - oin
                - toegestaan
                - toelichting
          description: De ideeverkenningconfiguratie
        "400":
          content:
            application/problem+json:
              schema:
                allOf:
                - properties:
                    instance:
                      type: string
                    status:
                      format: int64
                      type: integer
                    title:
                      type: string
                    type:
                      type: string
                  required:
                  - type
                  - title
                  - status
                example:
                  invalid-params:
                  - name: exampleField
                    reason: example reason
                    type: https://content.omgevingswet.overheid.nl/id/concept/validatie/Verplicht
                  status: 400
                  title: Validatie mislukt
                  type: https://content.omgevingswet.overheid.nl/id/concept/ValidatieMislukt
                properties:
                  invalid-params:
                    items:
                      properties:
                        name:
                          type: string
                        reason:
                          type: string
                        type:
                          type: string
                      required:
                      - type
                      - name
                      - reason
                    type: array
          description: Validatiefout
        "401":
          content:
            application/problem+json:
              schema:
                allOf:
                - properties:
                    instance:
                      type: string
                    status:
                      format: int64
                      type: integer
                    title:
                      type: string
                    type:
                      type: string
                  required:
                  - type
                  - title
                  - status
                example:
                  detail: U bent niet geautoriseerd voor deze configuratie.
                  instance: 539f14d69f2fba81
                  status: 401
                  title: Authenticatiegegevens ontbreken of zijn onjuist.
                  type: https://content.omgevingswet.overheid.nl/id/concept/Ongeautoriseerd
                properties:
                  detail:
                    type: string
          description: Gebruiker heeft geen toestemming om deze actie uit te voeren.
        "404":
          content:
            application/problem+json:
              schema:
                allOf:
                - properties:
                    instance:
                      type: string
                    status:
                      format: int64
                      type: integer
                    title:
                      type: string
                    type:
                      type: string
                  required:
                  - type
                  - title
                  - status
                example:
                  detail: Ideeverkenningconfiguratie niet gevonden.
                  instance: 539f14d69f2fba81
                  status: 404
                  title: Niet gevonden.
                  type: https://content.omgevingswet.overheid.nl/id/concept/BestaatNiet
                properties:
                  detail:
                    type: string
          description: Ideeverkenningconfiguratie niet gevonden.
        "500":
          content:
            application/problem+json:
              schema:
                allOf:
                - properties:
                    instance:
                      type: string
                    status:
                      format: int64
                      type: integer
                    title:
                      type: string
                    type:
                      type: string
                  required:
                  - type
                  - title
                  - status
                example:
                  detail: Er is iets mis gegaan.
                  instance: 539f14d69f2fba81
                  status: 500
                  title: Interne serverfout
                  type: https://content.omgevingswet.overheid.nl/id/concept/ServerFout
                properties:
                  detail:
                    type: string
          description: Interne serverfout
      summary: Ophalen ideeverkenningconfiguratie voor een bepaald bevoegd gezag.
  /info:
    get:
      operationId: info
      responses:
        "200":
          content:
            application/json:
              schema:
                description: Info
                example:
                  name: Verzoekconfiguratie-Opvragen
                  version: 1.0.0
                properties:
                  name:
                    type: string
                  version:
                    type: string
                required:
                - name
                - version
          description: Info
      security: []
      summary: Deprecated applicatie info, gebruik /app-info.
      tags:
      - Meta
  /notificatieversieConfiguraties/{oin}:
    get:
      description: Deze service retourneert de notificatieversie van het gegeven bevoegde
        gezag.
      operationId: notificatieversieConfiguratieGet
      parameters:
      - description: Het OIN van het bevoegd gezag.
        in: path
        name: oin
        required: true
        schema:
          description: het OIN van het bevoegd gezag
          pattern: ^\d{20}$
          type: string
      responses:
        "200":
          content:
            application/json:
              schema:
                properties:
                  oin:
                    description: het OIN van het bevoegd gezag
                    pattern: ^\d{20}$
                    type: string
                  versie:
                    description: de notificatieversie die wordt ondersteund.
                    example: "6"
                    type: string
                required:
                - oin
                - versie
          description: De notificatieversieconfiguratie
        "400":
          content:
            application/problem+json:
              schema:
                allOf:
                - properties:
                    instance:
                      type: string
                    status:
                      format: int64
                      type: integer
                    title:
                      type: string
                    type:
                      type: string
                  required:
                  - type
                  - title
                  - status
                example:
                  invalid-params:
                  - name: exampleField
                    reason: example reason
                    type: https://content.omgevingswet.overheid.nl/id/concept/validatie/Verplicht
                  status: 400
                  title: Validatie mislukt
                  type: https://content.omgevingswet.overheid.nl/id/concept/ValidatieMislukt
                properties:
                  invalid-params:
                    items:
                      properties:
                        name:
                          type: string
                        reason:
                          type: string
                        type:
                          type: string
                      required:
                      - type
                      - name
                      - reason
                    type: array
          description: Validatiefout
        "401":
          content:
            application/problem+json:
              schema:
                allOf:
                - properties:
                    instance:
                      type: string
                    status:
                      format: int64
                      type: integer
                    title:
                      type: string
                    type:
                      type: string
                  required:
                  - type
                  - title
                  - status
                example:
                  detail: U bent niet geautoriseerd voor deze configuratie.
                  instance: 539f14d69f2fba81
                  status: 401
                  title: Authenticatiegegevens ontbreken of zijn onjuist.
                  type: https://content.omgevingswet.overheid.nl/id/concept/Ongeautoriseerd
                properties:
                  detail:
                    type: string
          description: Gebruiker heeft geen toestemming om deze actie uit te voeren.
        "500":
          content:
            application/problem+json:
              schema:
                allOf:
                - properties:
                    instance:
                      type: string
                    status:
                      format: int64
                      type: integer
                    title:
                      type: string
                    type:
                      type: string
                  required:
                  - type
                  - title
                  - status
                example:
                  detail: Er is iets mis gegaan.
                  instance: 539f14d69f2fba81
                  status: 500
                  title: Interne serverfout
                  type: https://content.omgevingswet.overheid.nl/id/concept/ServerFout
                properties:
                  detail:
                    type: string
          description: Interne serverfout
      summary: Ophalen notificatieversieconfiguratie.
security:
- apiKeyHeader: []
servers:
- url: /api/opvragen/v1
tags:
- description: Verzoekgerelateerde configuraties
  name: Configuratie
